{
	"onboarding": {
		"getstarted": {
			"screenTitle": "Защити свою приватность",
			"title": "Защити свою приватность",
			"desc": "бесплатное и защищённое сквозное общение",
			"create-button": "Создать аккаунт",
			"import-button": "Импортировать аккаунт"
		},
		"default-mode": {
			"summary": {
				"title": "Обычный режим",
				"screenTitle": "Создание аккаунта",
				"subtitle": "Быстрое начало",
				"first-point": "Начните с установок, которые удовлетворят ваш баланс между приватностью и комфортом. Узлы Berty используются для улучшения производительности и возможности общаться не одновременно.",
				"second-point": "",
				"third-point": "Для личных настроек баланса приватность/комфорт, выбери Ручной Режим.",
				"back-button": "Назад",
				"accept-button": "Вперёд"
			}
		},
		"custom-mode": {
			"summary": {
				"screenTitle": "Создать аккаунт - Личные настройки",
				"title": "Ручной Режим",
				"subtitle": "Пользовательский баланс приватности/комфорта",
				"first-point": "В этом режиме настрой всё под себя, чтобы создать оптимальный баланс приватности и удобства.",
				"second-point": "Для быстрого старта выбери режим по умолчанию.",
				"back-button": "Назад",
				"accept-button": "Продолжить"
			},
			"settings": {
				"off-grid": {
					"title": "Внесетевое Общение",
					"ble-button": "Bluetooth с низким энергопотреблением",
					"nearby-button": "Android вблизи",
					"mc-button": "Apple Многопользовательское Подключение",
					"mdns-button": "Multicast DNS(LAN)"
				},
				"routing": {
					"title": "Маршрут",
					"dht-button": "Распределенная хэш-память.",
					"rdvp-button": ""
				},
				"access": {
					"title": "Доступность сети",
					"relay-button": "Ретранслятор (ВКЛЮЧИТЬ)",
					"bootstrap-button": "Загрузка Узла"
				},
				"modals": {
					"add": {
						"title": {
							"relay": "Добавить передающий узел (ВКЛЮЧИТЬ)",
							"bootstrap": "Добавить стартовый узел",
							"rdvp": ""
						}
					},
					"edit": {
						"title": {
							"relay": "",
							"bootstrap": "Редактировать стартовый узел",
							"rdvp": ""
						}
					},
					"errors": {
						"alias-already-exists": "",
						"multiaddr-alread-exists": "",
						"multiaddr-bad-format": "",
						"multiaddr-p2p": ""
					},
					"buttons": {
						"add": "Добавить",
						"edit": "Редактировать",
						"delete": "Удалить"
					},
					"multiaddress": "Мультиадрес",
					"alias": ""
				},
				"all-button": "Все",
				"accept-button": "Вперёд"
			}
		},
		"create-account": {
			"title": "Создайте свой аккаунт",
			"first-button": "",
			"second-button": "",
			"placeholder": "Выбери себе никнейм",
			"good-to-know": {
				"title": "Хорошо знать:",
				"first-point": "Твой аккаунт создаётся локально на устройстве",
				"second-point": "Никнейм необязателен и может быть изменён позже"
			}
		},
		"generate-key": {
			"title": "Запуск узла Berty…",
			"desc": "Это может занять несколько секунд"
		},
		"setup-finished": {
			"title": "Настройка завершена!",
			"desc": "Теперь вы можете использовать приложение, начните добавлять контакты и общайтесь с ними свободно и приватно",
			"button": ""
		},
		"web-views": {
			"title": "Доступ к веб-контенту",
			"desc": "Berty собирается загрузить контент из интернета. Открыть страницу?",
			"first-button": "Отменить",
			"second-button": "Да"
		}
	},
	"main": {
		"home": {
			"title": "Berty",
			"requests": {
				"title": "Запросы",
				"accept": "Принять",
				"card-title": "Запрос в контакты!"
			},
			"input-placeholder": "Поиск ключевого слова",
			"no-contacts": "У вас пока нет контактов или чатов",
			"no-network": {
				"title": "",
				"description": "",
				"cancel": "",
				"activate": ""
			},
			"search": {
				"no-results": "Ничего не найдено"
			},
			"create-group": {
				"title": "Создать группу",
				"add-members": "Добавить участника",
				"group-info": "Информация о группе",
				"search-placeholder": "Поиск",
				"continue": "",
				"create-group": ""
			},
			"create-group-finalize": {
				"placeholder": "Название группы",
				"about": "О группах",
				"first-bullet-point": "Любой человек в группе может переименовать её или пригласить новых участников",
				"second-bullet-point": "Вы можете пригласить участников по ссылке",
				"third-bullet-point": "Вы можете покинуть эту группу",
				"fourth-bullet-point": "Вы не можете удалить эту группу",
				"fifth-bullet-point": "Вы не можете удалить участника из этой группы"
			},
			"conversations": {
				"request-sent": "Запрос отправлен. Ожидание...",
				"draft": "Черновик: {{message}}"
			}
		},
		"suggestion-display-name-initial": "Нажмите здесь, чтобы добавить"
	},
	"settings": {
		"home": {
			"title": "Настройки",
			"proximity-button": "Внесетевое Общение",
			"notifications-button": "Уведомления",
			"appearance-button": "Вид приложения",
			"accounts-button": "Аккаунты",
			"network-button": "Сеть",
			"linked-identities-button": "",
			"directory-search-button": "",
			"bug-button": "Сообщить об ошибке",
			"about-button": "О Berty",
			"version-button": "",
			"devtools-button": "Инструменты для разработчиков"
		},
		"about": {
			"title": "О Berty",
			"faq-button": "ЧАВО",
			"roadmap-button": "Дорожная карта",
			"policy-button": "Политика Конфиденциальности",
			"license-button": "Лицензии открытого исходного кода",
			"terms-of-use": "Условия пользования"
		},
		"accounts": {
			"title": "Аккаунты",
			"backup-button": "",
			"backup-notif-title": "",
			"backup-notif-desc": "",
			"accounts-button": "Аккаунты",
			"create-button": "Создать аккаунт",
			"import-button": "Импортировать аккаунт",
			"delete-button": "Удалить аккаунт",
			"delete-title": "Удаление аккаунта"
		},
		"appearance": {
			"title": "Вид приложения",
			"dark-button": "Тёмная тема",
			"editor-button": "Редактор темы",
			"theme-editor": {
				"title": "Редактор темы"
			}
		},
		"contact-convs": {
			"title": "Контакты и чаты",
			"reset-button": "Сбросить мою контактную ссылку/QR код",
			"request-button": "Разрешить входящие запросы контактов"
		},
		"network": {
			"title": "Сеть",
			"ble-button": "Bluetooth с низким энергопотреблением",
			"mc-button": "Многопользовательское Подключение",
			"nearby-button": "Android Nearby",
			"mdns-button": "Multicast DNS",
			"dht-button": "Распределенная хэш-память",
			"rdvp-button": "",
			"relay-button": "",
			"bootstrap-button": "Загрузка Узла"
		},
		"notifications": {
			"title": "Уведомления"
		},
		"edit-profile": {
			"title": "Редактировать мой профиль",
			"qr-will-update": "Ваш Berty ID (QR-код) будет обновлен",
			"ocr-wont-update": "Ваши ожидающие запросы в контакты не будут обновляться",
			"save": "Сохранить изменения",
			"cancel": "Отменить",
			"name-input-placeholder": "Имя..."
		},
		"delete-account": {
			"title": "Удалить аккаунт!",
			"first-desc": "Вы уверены, что хотите удалить свой аккаунт?",
			"desc-please": "",
			"desc-delete": "",
			"desc-confirm": "",
			"cancel-button": "Отменить",
			"delete-button": "Удалить"
		},
		"faq": {
			"title": "ЧАВО"
		},
		"roadmap": {
			"title": "Дорожная карта"
		},
		"privacy-policy": {
			"title": "Политика Конфиденциальности"
		},
		"license": {
			"title": ""
		},
		"devtools": {
			"title": "Инструменты для разработчиков",
			"header-left-button": "Информация об устройстве",
			"header-middle-button": "Сгенерировать фальшивые данные",
			"header-right-button": "Перезапустить демон",
			"allow-unsecure-grpc": "",
			"force-mock-button": "",
			"simulate-button": "Симулировать ошибки в передаче данных",
			"simulate-js-error-button": "Имитация ошибки JavaScript",
			"system-info-button": "Информация о системе",
			"select-node": {
				"title": "",
				"node-type": "",
				"address": "",
				"account-port": "",
				"messenger-port": "",
				"dont-ask": "",
				"button-continue": ""
			},
			"debug-button": "Дебаг",
			"log-button": {
				"name": "Формат логов",
				"bullet-point": "Перезапустите приложение после изменения этого поля"
			},
			"log-filters-button": {
				"name": "Фильтры логов",
				"bullet-point": "Перезапустите приложение после изменения этого поля"
			},
			"export-logs-button": "",
			"add-dev-conversations-button": "Добавить dev беседы",
			"share-button": {
				"title": "Поделиться ID на Discord",
				"alert-title": "Хотите поделиться своим QR-кодом в \"#dev-logs\" на сервере Berty в Discord?",
				"alert-message": "Это позволит другим разработчикам отсканировать ваш QR-код или скопировать ссылку на ваш контакт.",
				"alert-accept-button": "Ага 👍",
				"alert-cancel-button": "Неа"
			},
			"dump-account-button": "Дамп аккаунта",
			"dump-contacts-button": "Дамп контактов",
			"dump-conversations-button": "Дамп бесед",
			"dump-interactions-button": "Дамп взаимодействий",
			"dump-members-button": "Дамп участников",
			"stop-node-button": "Остановить ноду",
			"local-grpc-button": "локальный gRPC",
			"console-logs-button": "Логи консоли",
			"ipfs-webui-button": "IPFS WebUI",
			"send-to-all-button": {
				"title": "Отправить сообщение всем контактам",
				"sending": "Отправка...",
				"test": "Тест, ",
				"tried": "✔ Выполнены попытки отправки {{length}} контакту(ам)"
			},
			"tyber-attach": "Добавить Tyber в {{host}}",
			"tyber-host-button": {
				"name": "Tyber",
				"bullet-point": "Перезапустите приложение после изменения этого поля"
			},
			"footer-left-button": "Информация об устройстве",
			"footer-middle-button": "Список событий",
			"footer-right-button": "Перезапустить демон"
		},
		"system-info": {
			"title": "Информация о системе"
		},
		"fake-data": {
			"title": "Сгенерировать фальшивые данные",
			"contacts-button": "Сгенерировать фальшивые контакты",
			"multi-members-button": "Сгенерировать фальшивых мульти-участников",
			"messages-button": "Сгенерировать фальшивые сообщения",
			"delete-button": "Удалить фальшивые данные"
		},
		"add-dev-conversations": {
			"title": "Добавить dev беседы",
			"add": "Добавить {{name}}",
			"tag-bot": "Бот",
			"tag-contact": "Контакт",
			"tag-conversation": ""
		},
		"ipfs-webui": {
			"title": "IPFS WebUI"
		},
		"theme-editor": {
			"randomize": "Сгенерировать тему",
			"save": "Сохранить эту тему",
			"export": "Экспортировать выбранную тему в файл",
			"share": "Поделиться выбранной темой как файлом",
			"import": "Импортировать файл темы",
			"delete": "Удалить все нестандартные темы",
			"bad-format-title": "Неверный формат темы",
			"bad-format-desc": "Неверный формат для файла темы",
			"notification-file-saved": {
				"title": "Данные сохранены!",
				"desc": "Доступно в каталоге загрузок"
			}
		},
		"my-berty-ID": {
			"title": "Мой Berty ID"
		},
		"share": {
			"invite": "Пригласить",
			"tap-to-scan": "Нажми для сканирования",
			"create-group": "Создать группу"
		},
		"linked-identities": {
			"title": ""
		},
		"directory-search": {
			"title": ""
		}
	},
	"tabs": {
		"qr": "QR",
		"fingerprint": "Отпечаток",
		"info": "Информация",
		"devices": "Устройства"
	},
	"modals": {
		"manage-deep-link": {
			"invalid-link": "Некорректная ссылка!",
			"invalid-qr": "Некорректный QR-код!",
			"error": "Ошибка!",
			"contact-already-added": "Контакт уже добавлен",
			"contact-already-added-message": "Нельзя добавить один и тот же контакт несколько раз"
		},
		"invalid-scan": {
			"dismiss-button": ""
		},
		"group-invitation": {
			"join": "",
			"password-label": "Введи пароль группы",
			"password-placeholder": "Пароль..."
		},
		"save-theme": {
			"title": "Сохранение темы",
			"desc": "Пожалуйста, выберите имя для вашей темы!",
			"placeholder": "Название темы...",
			"cancel": "Отменить",
			"add": "Добавить!"
		}
	},
	"chat": {
		"title-unknown": "",
		"sending": "Отправка...",
		"sent": "Отправлено",
		"contact-settings": {
			"my-devices": "Мои устройства"
		},
		"multi-member": {
			"input-placeholder": "Введите здесь..."
		},
		"push-notifications": {
			"title": "Уведомления",
			"unsupported": "Уведомления не поддерживаются",
			"check-device-settings": "",
			"check-account-settings": "",
			"warning-disable": {
				"title": "",
				"subtitle": "",
				"accept": "",
				"refuse": "Пропустить"
			},
			"why-cant-disable": "",
			"why-cant-disable-account": "",
			"errors": {
				"no-token": "Твоё устройство не поддерживает push-уведомления",
				"no-server": ""
			},
			"warning-enable-all": {
				"title": "",
				"subtitle": "",
				"refuse": "",
				"accept": "Принять"
			},
			"warning-disable-mute": {
				"title": "",
				"refuse": "",
				"accept": ""
			},
			"receive-push": "Получать push-уведомления",
			"hide-previews": "",
			"auto-enable": "",
			"show-in-app": ""
		},
		"devices": {
			"title": "Устройства",
			"push": {
				"enabled": "Push-уведомления включены",
				"not-enabled": "Push-уведомления отключены"
			}
		},
		"multi-member-settings": {
			"title": "Настройки беседы",
			"members-button": {
				"title": ""
			},
			"add-member-button": "Добавить участника",
			"members-dropdown": {
				"search-placeholder": "",
				"conversation-booster": "",
				"replication-type": "",
				"user-type": ""
			},
			"invite-button": "Пригласить по ссылке",
			"save-button": "Сохранить беседу на сервере"
		},
		"add-members": {
			"members": "Участники",
			"contacts": "Контакты",
			"add": "Добавить!"
		},
		"multi-member-qr": {
			"title": "Группа QR"
		},
		"one-to-one": {
			"contact-request-box": {
				"title": "Запрос в контакты",
				"group-invitation": "",
				"refuse-button": "",
				"accept-button": "Принять",
				"accepted-button": "",
				"error": "Ошибка добавления тебя в группу ☹️ Наш косяк!",
				"you-invited": "Ты приглашён",
				"this-contact": "этот контакт",
				"to-a-group": "в группу! 💌"
			},
			"infos-chat": {
				"connection-confirmed": "👋 Berty соединение подтверждено! 🎉",
				"request-sent": "Запрос отправлен ✈",
				"incoming": "Примите этот запрос, чтобы ответить!",
				"outgoing": "Ожидание ответа вашего контакта для подключения!",
				"refresh-button": ""
			},
			"incoming-input-placeholder": "Примите запрос, чтобы писать здесь...",
			"input-placeholder": "Введите здесь..."
		},
		"one-to-one-settings": {
			"title": "Настройки беседы",
			"save-button": "Сохранить беседу на сервере"
		},
		"replicate-group-settings": {
			"title": "Зарегистрировать беседу на сервере",
			"no-registered-button": "Не зарегистрировано сервисов для сохранения",
			"connect-button": "Подключиться к сервисам управляемым Berty",
			"manage-add-button": "Управление и добавление сервисов"
		},
		"user-message": {
			"read-more": "Подробнее",
			"show-less": "Показать меньше"
		}
	},
	"account": {
		"deleting": "",
		"creating": "",
		"opening": {
			"alert-push-title": "Push-уведомления",
			"alert-push-go-failed": "",
			"alert-push-fetch-failed": "",
			"alert-push-perm-denied": "",
			"alert-push-desc": "",
			"alert-push-button": ""
		}
	},
	"permission": {
		"notification": {
			"title": "Push-уведомления",
			"desc": "Приложению Berty необходимо ваше разрешение на отправку локальных или push-уведомлений. Это позволит вам быть в курсе, когда вы получите сообщение."
		},
		"proximity": {
			"title": "Общение через Bluetooth",
			"android-desc": "Для обмена сообщениями в автономном режиме через Bluetooth, даже когда приложение находится в фоновом режиме, API Android требует разрешения на определение местоположения. Мы никак не используем данные о вашем местоположении.",
			"ios-desc": "Для обмена сообщениями в автономном режиме через Bluetooth требуется разрешение API iOS."
		},
		"camera": {
			"title": "Камера",
			"desc": "Хочешь разрешить камере делать снимки или сканировать QR коды?"
		},
		"audio": {
			"title": "Аудиосообщения",
			"desc": "Чтобы отправить аудиосообщение контактам, необходимо разрешить приложению Berty использовать микрофон."
		},
		"gallery": {
			"title": "Медиа",
			"desc": "Чтобы отправлять изображения твоим контактам, необходимо разрешить Berty иметь доступ к фото и другим медиа на твоём устройстве."
		},
		"contacts": {
			"title": "Контакты",
			"desc": ""
		},
		"button-labels": {
			"allow": "Разрешить",
			"settings": "Перейти в настройки"
		},
		"skip": "Пропустить",
		"cancel": "Отменить",
		"settings-text": "Вы можете включить разрешение {{title}} в настройках."
	},
	"notification": {
		"need-restart": {
			"title": "Требуется перезагрузка приложения",
			"desc": "Перезапусти Berty, чтобы сохранить данные и включить уведомления!"
		}
	},
	"error": {
		"labels": {
			"bug": "Обнаружена ошибка",
			"crash": "Обнаружен сбой"
		},
		"restart-app": "Перезапустить приложение",
		"wtf-screen": {
			"title": "Что случилось?",
			"desc": "Приложение только что завершилось.",
			"desc-report": "Нажми на кнопку, чтобы выйти и перезапустить приложение."
		},
		"sorry-screen": {
			"title": "Извините за эту ошибку!",
			"desc": "Это вина Фрэнсиса, стажер разработчика Berty, который должен был ошибиться. Какой рывок это французы!",
			"desc-em": "*Ладно, в команде Berty нет Фрэнсиса.",
			"desc-report": "Нажми на кнопку, чтобы выйти и перезапустить приложение."
		}
	},
	"debug": {
		"inspector": {
			"show-button": "Показать инспектор приложения",
			"hide-button": "Закрыть",
			"title": "Инспектор",
			"accounts": {
				"title": "Аккаунты",
				"data-not-found": "Аккаунт не в списке",
				"action-delete": {
					"file-exists": "Аккаунт {{accountId}} не существует, однако файл имеет это имя.",
					"account-exists": "Аккаунт {{accountId}} уже существует.",
					"fs-read-error": "Ошибка при получении информации об аккаунте",
					"actions-title": "Что нужно делать?",
					"action-account-manager": "Удалить через менеджер аккаунтов",
					"action-account-manager-confirm": "Подтвердите удаление аккаунта",
					"action-force-delete": "Принудительно удалить",
					"action-force-delete-confirm": "Подтвердите принудительное удаление аккаунта",
					"error-close": "Ошибка при закрытии аккаунта",
					"error-delete": "Ошибка при удалении аккаунта",
					"success-feedback": "Аккаунт удалён",
					"action-cancel": "Отменить"
				},
				"status": {
					"datastore-found": "Найдено хранилище данных",
					"datastore-not-found": "Хранилище данных не найдено",
					"ipfs-repo-found": "Обнаружен IPFS репозиторий",
					"ipfs-repo-not-found": "IPFS репозиторий не найден",
					"messenger-db-found": "Обнаружена база данных мессенджера",
					"messenger-db-not-found": "База данных мессенджера не найдена"
				},
				"infos": {
					"aligned": {
						"name": "Имя: {{name}}",
						"created": "Создано: {{created}}",
						"opened": "Открыто:  {{opened}}",
						"error": "Ошибка: {{error}}"
					}
				}
			},
			"errors": {
				"title": "Ошибки",
				"header-reported": "Произошла ошибка:",
				"header-all-clear": "Нет сообщений об ошибке",
				"listing-files-failed": "Ошибка при отображении содержимого каталога",
				"listing-accounts-failed": "Ошибка при отображении аккаунтов",
				"listing-accounts-failed-grpc": "Ошибка GRPC при отображении аккаунтов"
			},
			"dump": {
				"button": "Дамп состояния приложения"
			},
			"refresh": "Обновить",
			"confirm-alert": {
				"button-confirm": "Подтвердить",
				"button-cancel": "Отменить"
			}
		}
	},
	"time-for": {
		"minutes": "",
		"hours": "",
		"days": ""
	},
	"share": {
		"sharing-id-message": ""
	},
	"directory": {
		"phone": {
			"register": "",
			"associated": "",
			"expired": "",
			"proof-service-unavailable": "",
			"register-service": "",
			"unregister-service": ""
		},
		"email": {
			"register": "",
			"associated": "",
			"expired": "",
			"proof-service-unavailable": "",
			"register-service": "",
			"unregister-service": ""
		}
	}
}
